Information on source package python-markdown2

Available versions

ReleaseVersion
buster2.3.7-2
bullseye2.3.7-2
sid2.3.9-1

Open issues

BugbusterbullseyesidDescription
CVE-2020-11888vulnerable (no DSA)vulnerablefixedpython-markdown2 through 2.3.8 allows XSS because element names are mi ...

Search for package or bug name: Reporting problems